{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Cable de carga giratorio 180°, USB-C, Micro-USB y para iPhone, de aleación de zinc, con indicador de carga","description":"\u003ch3 style=\"text-align: center;\"\u003e¡Carga y juega al mismo tiempo sin doblar el cable!\u003c\/h3\u003e\n\u003cp\u003eEste cable de carga evita que el conector se doble constantemente cuando cargas el móvil mientras juegas o escribes. El conector giratorio de 180°, el resistente cuerpo de aleación de zinc con núcleo de cobre y la cubierta exterior reforzada garantizan una conexión segura desde cualquier ángulo. Así podrás cargar tu dispositivo de forma rápida y fiable sin tener que preocuparte por el cable mientras lo usas.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Cable de carga giratorio de 180° USB-C Micro-USB iPhone de aleación de zinc con indicador de carga\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003e¿Por qué este cable de carga rápida es perfecto para ti?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eConector giratorio de 180°:\u003c\/strong\u003e El conector gira libremente en el puerto, para que el cable no se doble ni estorbe mientras juegas o escribes.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eCarcasa de aleación de zinc con núcleo de cobre:\u003c\/strong\u003e La estructura resistente, con interior de cobre puro y cubierta exterior reforzada, soporta flexiones repetidas sin perder rendimiento.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTres tipos de conectores:\u003c\/strong\u003e Micro-USB, Type-C y conector para iPhone son compatibles con tus dispositivos habituales, así que basta un solo cable para varios dispositivos.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIndicador de carga integrado:\u003c\/strong\u003e Una luz indica el proceso de carga, para que puedas ver de inmediato si el dispositivo se está cargando, incluso en la oscuridad.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Cable de carga giratorio de 180° USB-C Micro-USB iPhone de aleación de zinc con indicador de carga\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eEspecificaciones:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDiseño:\u003c\/strong\u003e Cable con conector giratorio de 180°, carcasa de aleación de zinc, conductor interno de cobre puro\u003cbr\u003e\u003cstrong\u003eDetalles:\u003c\/strong\u003e potencia máxima de 5 V\/4A, velocidad de transferencia de 480 Mbps, chip inteligente para la compatibilidad de la batería, longitud aproximada de 1,2 m\u003cbr\u003e\u003cstrong\u003eFunción:\u003c\/strong\u003e Carga, transferencia de datos y uso mientras se carga\u003cbr\u003e\u003cstrong\u003eUbicación:\u003c\/strong\u003e Escritorio, mesita de noche, sofá, de viaje\u003cbr\u003e\u003cstrong\u003eIdeal para:\u003c\/strong\u003e Juegos en el móvil, trabajo de oficina, carga nocturna, viajes\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Cable de carga giratorio de 180° USB-C Micro-USB iPhone de aleación de zinc con indicador de carga\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*ACTUALIZACIÓN\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003eDebido a la gran demanda de \u003cstrong\u003ecables de carga rápida de 180°\u003c\/strong\u003e, ¡las existencias son muy limitadas!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eHaz clic ahora en «Añadir al carrito» y ahorra un 50% en nuestro cable de carga rápida de 180°.\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eNuestras garantías:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003e¿No estás satisfecho? Te devolvemos el dinero:\u003c\/strong\u003e Si por algún motivo no estás satisfecho, haremos todo lo posible para asegurarnos de que estés 100% satisfecho con tu compra.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eEnvío gratuito:\u003c\/strong\u003e Todos los pedidos de nuestra tienda web se entregan gratis en tu domicilio. No hay un importe mínimo de compra.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eAtención al cliente 24\/7:\u003c\/strong\u003e Nuestro servicio de atención al cliente está disponible los 7 días de la semana para responder a todas tus preguntas y\/o quejas.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Naranja \/ Micro USB","offer_id":55011437773146,"sku":"RFC2847","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Naranja \/ Tipo C","offer_id":55011437805914,"sku":"RFC2848","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Naranja \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Azul \/ Micro USB","offer_id":55011437871450,"sku":"RFC2850","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Azul \/ Tipo C","offer_id":55011437904218,"sku":"RFC2851","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Azul \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negro \/ Micro USB","offer_id":55011437969754,"sku":"RFC2853","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negro \/ Tipo C","offer_id":55011438002522,"sku":"RFC2854","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Negro \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":39.95,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/es\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}